<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
//require_once  realpath(dirname(__FILE__)) . '/../../../util/security.php';

class Docs extends CI_Controller {
    public function index() {
        $this->load->view('docs');
    }
}
